path: /build/build/mako-dev-python-1.3.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/mako -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/mako
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mako && luet-portage --dir /pkgdir/mako
    dev-python/mako && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:bbf4f868a0b263b1c83e1bc8ba30c91c34e6cbe99f255328e418fac1d680202c
  package:
    name: mako
    version: 1.3.2
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: libglvnd
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    uri:
    - https://www.makotemplates.org/ https://pypi.org/project/Mako/
    license: MIT
    buildtimestamp: 2024-02-04 20:03:51.246169892 +0000 UTC m=+130.406892759
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/mako-compat ) dev-python/importlib_metadata[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/markupsafe[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/mako
      kit: python-modules-kit
      original.package.name: dev-python/mako
      original.package.slot: "0"
      original.package.version: 1.3.2
    treedir: /build/packages
  package_dir: /pkgdir/mako
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 23d55feb8cc9cffd5039bd27fb3415d77673665486b809ed9c7e9ebbcc0da0f0
compressiontype: zstd
files:
- usr/bin/mako-render
- usr/lib/python-exec/python3.9/mako-render
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/Mako-1.3.2-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/mako/__init__.py
- usr/lib/python3.9/site-packages/mako/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/_ast_util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/_ast_util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/_ast_util.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/ast.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/ast.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/ast.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/cmd.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/cmd.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/cmd.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/codegen.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/codegen.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/codegen.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/compat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/exceptions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/exceptions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/exceptions.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/filters.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/filters.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/filters.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/lexer.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/lexer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/lexer.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/lookup.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/lookup.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/lookup.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/parsetree.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/parsetree.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/parsetree.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/pygen.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/pygen.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/pygen.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/pyparser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/pyparser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/pyparser.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/runtime.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/runtime.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/runtime.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/template.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/template.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/template.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/__pycache__/util.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/_ast_util.py
- usr/lib/python3.9/site-packages/mako/ast.py
- usr/lib/python3.9/site-packages/mako/cache.py
- usr/lib/python3.9/site-packages/mako/cmd.py
- usr/lib/python3.9/site-packages/mako/codegen.py
- usr/lib/python3.9/site-packages/mako/compat.py
- usr/lib/python3.9/site-packages/mako/exceptions.py
- usr/lib/python3.9/site-packages/mako/ext/__init__.py
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/autohandler.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/autohandler.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/autohandler.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/babelplugin.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/babelplugin.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/babelplugin.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/beaker_cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/beaker_cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/beaker_cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/extract.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/extract.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/extract.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/linguaplugin.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/linguaplugin.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/linguaplugin.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/preprocessors.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/preprocessors.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/preprocessors.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/pygmentplugin.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/pygmentplugin.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/pygmentplugin.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/turbogears.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/turbogears.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/ext/__pycache__/turbogears.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/ext/autohandler.py
- usr/lib/python3.9/site-packages/mako/ext/babelplugin.py
- usr/lib/python3.9/site-packages/mako/ext/beaker_cache.py
- usr/lib/python3.9/site-packages/mako/ext/extract.py
- usr/lib/python3.9/site-packages/mako/ext/linguaplugin.py
- usr/lib/python3.9/site-packages/mako/ext/preprocessors.py
- usr/lib/python3.9/site-packages/mako/ext/pygmentplugin.py
- usr/lib/python3.9/site-packages/mako/ext/turbogears.py
- usr/lib/python3.9/site-packages/mako/filters.py
- usr/lib/python3.9/site-packages/mako/lexer.py
- usr/lib/python3.9/site-packages/mako/lookup.py
- usr/lib/python3.9/site-packages/mako/parsetree.py
- usr/lib/python3.9/site-packages/mako/pygen.py
- usr/lib/python3.9/site-packages/mako/pyparser.py
- usr/lib/python3.9/site-packages/mako/runtime.py
- usr/lib/python3.9/site-packages/mako/template.py
- usr/lib/python3.9/site-packages/mako/testing/__init__.py
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/_config.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/_config.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/_config.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/assertions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/assertions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/assertions.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/config.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/config.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/config.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/exclusions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/exclusions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/exclusions.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/fixtures.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/fixtures.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/fixtures.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/helpers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/helpers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/mako/testing/__pycache__/helpers.cpython-39.pyc
- usr/lib/python3.9/site-packages/mako/testing/_config.py
- usr/lib/python3.9/site-packages/mako/testing/assertions.py
- usr/lib/python3.9/site-packages/mako/testing/config.py
- usr/lib/python3.9/site-packages/mako/testing/exclusions.py
- usr/lib/python3.9/site-packages/mako/testing/fixtures.py
- usr/lib/python3.9/site-packages/mako/testing/helpers.py
- usr/lib/python3.9/site-packages/mako/util.py
- usr/share/doc/mako-1.3.2/AUTHORS.bz2
- usr/share/doc/mako-1.3.2/CHANGES.bz2
- usr/share/doc/mako-1.3.2/README.rst.bz2
- var/db/pkg/dev-python/mako-1.3.2/BDEPEND
- var/db/pkg/dev-python/mako-1.3.2/BUILD_TIME
- var/db/pkg/dev-python/mako-1.3.2/CATEGORY
- var/db/pkg/dev-python/mako-1.3.2/CBUILD
- var/db/pkg/dev-python/mako-1.3.2/CFLAGS
- var/db/pkg/dev-python/mako-1.3.2/CHOST
- var/db/pkg/dev-python/mako-1.3.2/CONTENTS
- var/db/pkg/dev-python/mako-1.3.2/COUNTER
- var/db/pkg/dev-python/mako-1.3.2/CXXFLAGS
- var/db/pkg/dev-python/mako-1.3.2/DEFINED_PHASES
- var/db/pkg/dev-python/mako-1.3.2/DESCRIPTION
- var/db/pkg/dev-python/mako-1.3.2/EAPI
- var/db/pkg/dev-python/mako-1.3.2/FEATURES
- var/db/pkg/dev-python/mako-1.3.2/HOMEPAGE
- var/db/pkg/dev-python/mako-1.3.2/INHERITED
- var/db/pkg/dev-python/mako-1.3.2/IUSE
- var/db/pkg/dev-python/mako-1.3.2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/mako-1.3.2/KEYWORDS
- var/db/pkg/dev-python/mako-1.3.2/LDFLAGS
- var/db/pkg/dev-python/mako-1.3.2/LICENSE
- var/db/pkg/dev-python/mako-1.3.2/PF
- var/db/pkg/dev-python/mako-1.3.2/RDEPEND
- var/db/pkg/dev-python/mako-1.3.2/SIZE
- var/db/pkg/dev-python/mako-1.3.2/SLOT
- var/db/pkg/dev-python/mako-1.3.2/USE
- var/db/pkg/dev-python/mako-1.3.2/environment.bz2
- var/db/pkg/dev-python/mako-1.3.2/mako-1.3.2.ebuild
- var/db/pkg/dev-python/mako-1.3.2/repository
package_cacheimage: ""
runtime:
  name: mako
  version: 1.3.2
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: importlib_metadata
    version: '>=0'
    category: dev-python
  - name: markupsafe
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  uri:
  - https://www.makotemplates.org/ https://pypi.org/project/Mako/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/mako-compat ) dev-python/importlib_metadata[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/markupsafe[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/mako
    kit: python-modules-kit
    original.package.name: dev-python/mako
    original.package.slot: "0"
    original.package.version: 1.3.2
